Actualización compatible con el DLC de la Hermandad Oscura

Ya está disponible para descarga la traducción compatible con la versión 2.4.5 del juego, es decir, con la versión base para el DLC de la Hermandad Oscura.